<ul class="sidebar-menu">
    <li class="treeview">
      <a href="#">
        <i class="fa fa-flask"></i>
        <span>ADMINISTRAR RUTAS</span>
        <i class="fa fa-angle-left pull-right"></i>
      </a>
      <ul class="treeview-menu">
  
        <li>
          <a [routerLink]="['dashnivel2']" #text style="cursor: pointer;" tabindex="-1" href="#"
            id="menu-pais">
            <i class="fa fa-circle-o"></i>Rutas</a>
        </li>
      
        
      </ul>
    </li>
  </ul>